Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/kalendar.naturhouse.sk/yesterday-access.log"
        SiteDomain="kalendar.naturhouse.sk"
        HostAliases="www.kalendar.naturhouse.sk localhost 127.0.0.1"